<?php

require "plugins/fpdf/fpdf.php";
class PDF extends FPDF{
    function header(){
        $this->Image('images/logooren.png', 58, 45, 100);
        //$this->Image('images/prima.png', 75, 117, 10);
        //$this->Image('images/bersama.png', 110, 117, 10);
        $this->Image('images/info.png', 60, 70, 15);
        $this->Image('images/info.png', 97, 70, 15);
        $this->Image('images/info.png', 137, 70, 15);
        $this->Image('images/garis.png',0, 6, 215,11);
        $this->SetLineWidth(0.5);
        $this->SetFont('Arial', 'B', 10);
$this->Cell(0,6,'SURAT SETORAN PAJAK DAERAH (SSPD)', 0,1,'C');
$this->Cell(0,2,'PAJAK BUMI DAN BANGUNAN', 0,1,'C');
    }
    function footer(){
        $this->SetY(-20);
        $this->SetFont('Arial', 'B', 10);
        $this->Cell(0,6,'BAPENDA KAB JOMBANG MENYATAKAN BUKTI INI', 0,1,'C');
$this->Cell(0,2,'SEBAGAI ALAT BUKTI PEMBAYARAN YANG SAH', 0,1,'C');
    }
}